---
title: "ResendRegistrationResponse"
url: "https://developer.pexa.co.uk/apis/notifications-v1-v1/versions/72a6ef34-73d4-4940-b586-d4154e57aaea/schemas/ResendRegistrationResponse"
---

> Full API specification: https://developer.pexa.co.uk/apis/notifications-v1-v1/versions/72a6ef34-73d4-4940-b586-d4154e57aaea.md

# ResendRegistrationResponse

Failed Notification details

## OpenAPI definition

```yaml
openapi: 3.1.0
info:
  title: Notification Service - V1 APIs
  version: v1
servers:
  - url: https://api.pexa.co.uk
    description: API Gateway URL
components:
  schemas:
    ResendRegistrationResponse:
      description: Failed Notification details
      type: object
      properties:
        notificationId:
          type: string
          description: The notification ID returned by the POST
            /v1/notifications/{notificationId}/retry-notifications endpoint
          example: c673eb32-82c6-42fc-9c74-54498ce4eb4e
        notificationStatus:
          type: string
          description: The status of the notification
          example: SENT
        details:
          type: string
          description: The description of the error
          example: Retry successful
```
